#!/usr/koeki/bin/ruby
#-*-coding: utf-8-*-
jyanru=["絵本","ファンタジー","推理小説","冒険物語","伝記","漫画"]
hon=["100かいだての家シリーズ","ドリトル先生シリーズ","アガサクリスティシリーズ","
   ゲド戦記","アンネの日記","手塚治虫作品"]
puts"あなたが読んでみたい本のジャンルはどれ?"
puts"絵本?ファンタジー?推理小説?冒険物語?伝記?漫画?"
gets
printf("%sのオススメは%sだよ。\n",jyanru[0],hon[0])
puts"「100かいだでの家シリーズ」"
puts"色んな生き物が出てきて細かい部分までかわいいよ!"
gets
printf("%sのオススメは%sだよ。\n",jyanru[1],hon[1])
puts"ドリトル先生は動物の言葉が話せるよ!"
gets
printf("%sのオススメは%sだよ。\n",jyanru[2],hon[2])
puts"「ABC殺人事件」や「オリエント急行殺人事件」で、エスキュールポアロさんが活躍するよ!"
gets
printf("%sのオススメは%sだよ。\n",jyanru[3],hon[3])
gets
printf("%sのオススメは%sだよ。\n",jyanru[4],hon[4])
gets
printf("%sのオススメは%sだよ。\n",jyanru[5],hon[5])
taitoru=["火の鳥","ブラックジャック","ブッタ","リボンの騎士"]
tokutyou=["未完成の作品と言われている","短編集","成長物語","ハッピーエンド"]
printf("%sの特徴は%sことだよ。\n",taitoru[0],tokutyou[0])
printf("%sは%sだよ。\n",taitoru[1],tokutyou[1])
printf("%sは%sだよ。\n",taitoru[2],tokutyou[2])
printf("%sは%sだよ。\n",taitoru[3],tokutyou[3])
gets
puts"読みたい本はあったかな?"
puts"図書館にレッツゴー!"
